@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Battle Arena Toshinden Demo 2.0
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 98%% limit 47810"
config -set render aspect=true
cd TSDDEMO
loadfix -25
TSD.EXE -no3d
PAUSE >NUL
loadfix -f
cd..
config -set cpu "cycles=auto 6075 98%% limit 33445"
cls
echo Thank you for playing Battle Arena Toshinden Demo!
echo.
echo To play again, type TSD and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on